@charset "UTF-8";
.page-guide-park .park-map .m-section-inner {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.page-guide-park .park-tabmenu .m-tab-menu {
  gap: 0.4rem;
}
.page-guide-park .park-gourmet__content {
  background-color: var(--colorBg2);
  padding-top: 2rem;
  padding-bottom: 3rem;
}
.page-guide-park .park-gourmet__content .m-section-inner {
  padding-bottom: 6rem;
}
.page-guide-park .park-gourmet__block--category02 .park-gourmet__heading,
.page-guide-park .park-gourmet__block--category02 .park-gourmet__panel__label {
  background-color: #E60012;
  color: #fff;
}
.page-guide-park .park-gourmet__block--category03 .park-gourmet__heading,
.page-guide-park .park-gourmet__block--category03 .park-gourmet__panel__label {
  background-color: #67BC43;
  color: #373737;
}
.page-guide-park .park-gourmet__block--category04 .park-gourmet__heading,
.page-guide-park .park-gourmet__block--category04 .park-gourmet__panel__label {
  background-color: #00A0E9;
  color: #292929;
}
.page-guide-park .park-gourmet__heading {
  color: var(--colorBg1);
  background-color: #F08200;
  color: #2F2F2F;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  font-size: 1.8rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.page-guide-park .park-gourmet__panel-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem 1rem;
  padding-top: 2rem;
  padding-bottom: 4rem;
}
.page-guide-park .park-gourmet__panel {
  position: relative;
  display: flex;
  width: calc(50% - 0.5rem);
}
.page-guide-park .park-gourmet__panel__inner {
  display: flex;
  flex-direction: column;
  cursor: pointer;
}
.page-guide-park .park-gourmet__panel__label {
  text-align: center;
  font-size: 1.1rem;
  font-weight: 700;
  background-color: #F08200;
  color: #2F2F2F;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 0, 82.7% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 82.7% 100%, 0 100%);
  width: 4.2rem;
  height: 1.9rem;
}
.page-guide-park .park-gourmet__panel__title {
  text-align: center;
  font-weight: 700;
  line-height: 1.4;
  color: #464646;
  background-color: #E8B525;
  font-size: 1.2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.page-guide-park .park-gourmet__panel__title span {
  display: inline-block;
}
.page-guide-park .park-gourmet__panel__text-box {
  background-color: #FFEEBC;
  flex-grow: 1;
  padding: 0.9rem 1.4rem;
  align-self: stretch;
  height: auto;
}
.page-guide-park .park-gourmet__panel__annotation {
  display: inline-block;
  color: var(--colorMain4);
}
.page-guide-park .park-gourmet__caption__text {
  font-size: 1.6rem;
  padding-left: 1.4em;
  text-indent: -0.65em;
}
.page-guide-park .park-gourmet__caption__text::before {
  content: "※";
  display: inline-block;
  margin-right: 0.4rem;
}
.page-guide-park .park-gourmet__modal .m-basic-modal__content {
  padding: 2rem;
}
.page-guide-park .park-gourmet__modal__name {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
}
.page-guide-park .park-gourmet__modal__location {
  font-size: 1.4rem;
  margin-top: 0.4rem;
}
.page-guide-park .park-gourmet__modal__image {
  margin-top: 1.8rem;
  margin-bottom: 2rem;
}
.page-guide-park .park-gourmet__modal__sub-heading {
  background: #E8B525;
  color: #464646;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.4;
  padding: 0.6rem;
  margin-top: 1.7rem;
}
.page-guide-park .park-gourmet__modal__description {
  font-size: 1.4rem;
  margin-top: 0.2rem;
}
@media (min-width: 768px) {
  .page-guide-park .park-map .m-section-inner {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .page-guide-park .park-map__image {
    max-width: 80rem;
    margin-right: auto;
    margin-left: auto;
  }
  .page-guide-park .park-tabmenu .m-tab-menu {
    gap: 1rem;
  }
  .page-guide-park .park-gourmet__content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-guide-park .park-gourmet__content .m-section-inner {
    padding-top: 4rem;
    padding-bottom: 6rem;
  }
  .page-guide-park .park-gourmet__block {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .page-guide-park .park-gourmet__heading {
    font-size: 2.2rem;
  }
  .page-guide-park .park-gourmet__panel-list {
    border: 0.1rem solid var(--colorMain13);
    padding-top: 6rem;
    padding-bottom: 6rem;
    padding-left: clamp(var(--sidePaddingPc1), (100% - 74rem) / 2, 9.5rem);
    padding-right: clamp(var(--sidePaddingPc1), (100% - 74rem) / 2, 9.5rem);
    gap: 4rem 2rem;
  }
  .page-guide-park .park-gourmet__panel {
    width: calc(50% - 1rem);
  }
  .page-guide-park .park-gourmet__panel__label {
    font-size: 2rem;
    width: 8.1rem;
    height: 4rem;
  }
  .page-guide-park .park-gourmet__panel__title {
    font-size: 1.8rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .page-guide-park .park-gourmet__panel__text-box {
    padding: 2rem 3rem;
  }
  .page-guide-park .park-gourmet__panel__annotation {
    margin-top: 0.5rem;
  }
  .page-guide-park .park-gourmet__caption__text {
    margin-bottom: 0.6rem;
  }
  .page-guide-park .park-gourmet__modal .m-basic-modal__content {
    padding: 3rem;
  }
  .page-guide-park .park-gourmet__modal__name {
    font-size: 2.4rem;
  }
  .page-guide-park .park-gourmet__modal__location {
    font-size: 1.6rem;
  }
  .page-guide-park .park-gourmet__modal__image {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  .page-guide-park .park-gourmet__modal__sub-heading {
    font-size: 1.8rem;
    padding: 1rem;
    margin-top: 2.5rem;
  }
  .page-guide-park .park-gourmet__modal__description {
    font-size: 1.6rem;
    margin-top: 0.6rem;
  }
}
@media (max-width: 767px) {
  .page-guide-park .park-gourmet__panel__title span {
    letter-spacing: 0;
    font-size: 1rem;
  }
  .page-guide-park .park-gourmet__panel__description {
    font-size: 1.2rem;
  }
  .page-guide-park .park-gourmet__caption {
    margin-top: 3rem;
  }
  .page-guide-park .park-gourmet__back-button {
    margin-right: 1.2rem;
    margin-left: 1.2rem;
  }
}
